/******************************
	BERTA
******************************/

body {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;

	background-color: white;
/*	background-image: url(img/minimuster_suur.gif); */

	color: #000000;
	font-family: Georgia, "Times New Roman", serif;
	font-size: 9pt;
	}

td {
	color: #000000;
	font-family: Georgia, "Times New Roman", serif;
	font-size: 10pt;
}

img {
	vertical-align: bottom;
	}

h1 {
	color: #B81B1B;

	margin-top: 0px;
	padding-top: 0px;

	font-family: Georgia, "Times New Roman", serif;
	font-size: 18pt;
	font-weight: normal; /* 400 */

	border-style: solid;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	}

h2 {
	color: #B81B1B;

	margin-top: 15px;
	padding-top: 0px;

	font-family: Georgia, "Times New Roman", serif;
	font-size: 12pt;
	font-weight: bold;

	border-style: solid;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	}

	.nobold {
	font-size: 11pt;
/*	font-weight: bold !important;*/
	margin: 0;
	padding: 0;
}
h3 {
	color: #B81B1B;

	margin-top: 15px;
	padding-top: 0px;

	font-family: Georgia, "Times New Roman", serif;
	font-size: 12pt;
	font-weight: normal;

	border-style: solid;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	}

a {
	color: #B81B1B;
/*	font-weight: normal; */
	text-decoration: underline;
}

a.valge {
	color: white;
}

.sisuAla {
	margin-top: 15px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 30px;
	padding-left: 20px;

	padding-bottom: 10px;

	color: #000000;
	font-family: Georgia, "Times New Roman", serif;
	font-size: 10pt;
	}

.menyyTekst {
	padding-top: 2px;
	padding-left: 20px;
	padding-right: 20px;
	color: white;
	font-family: Georgia, "Times New Roman", serif;
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	}

.menyyHoidja {
	width: 140px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-right: 0px;

/*	background-color: white; */
	color: #751111;
	font-family: Georgia, "Times New Roman", serif;
	font-size: 10pt;
	font-weight: 400;
	line-height: 1.3em;

	text-align: center;
	}

.menyyLahter {
	background-color: #F0E9CA;

	padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;

	margin-top: 2px;
	margin-bottom: 3px;
	margin-left: 6px;
	margin-right: 6px;

	text-align: center;
	font-weight: normal;

	border-color: #E3A53A;
	border-width: 1px;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
}

div.menyyLahter:hover {
	background-color: #FDEDAB;
	background-image: url(http://www.folklore.ee/Berta/img/menyy_taust_beez_hele.png);
}

/* IE jaoks pseudohoveri klass */
.menyyLahterHover {
	background-color: #FCF5DA;
	background-color: #FDEDAB;

	padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;

	margin-top: 2px;
	margin-bottom: 3px;
	margin-left: 6px;
	margin-right: 6px;

	text-align: center;
	text-decoration: none;

	border-color: #E3A53A;
	border-width: 1px;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
}

.menyyLahterPunane {
	background-color: #B51010;
	background-image: url(http://www.folklore.ee/Berta/img/menyy_taust_punane_hele.png);
	color: white;

	padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;

	margin-top: 2px;
	margin-bottom: 3px;
	margin-left: 6px;
	margin-right: 6px;

	text-align: center;
	font-weight: normal;

	border-color: #E3A53A;
	border-width: 1px;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
}

.valge {
	color: white;
}

.jooneta {
	text-decoration: none;
}

div.menyyLahter a {
	text-decoration: none;
}

.hallTekst {
	color: #9F9F9F;
}

div.sisuAla img {
	margin-top: 5px;
	margin-right: 5px;

	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;

	background-color: #FEF9EB;

	border-color: #F2E3B6;
	border-width: 1px;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

.ieRaam {
	margin-top: 5px;
	margin-right: 5px;

	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;

	background-color: blue;

	border-color: red;
	border-width: 0px;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

div.menyyTekst a {
	text-decoration: none;
	color: white;
	font-size: 8pt;
}

.paisTaustPunane {
	background-image: url(http://www.folklore.ee/Berta/img/pais_taust_punane.jpg);
}

.menyyTaustPunane {
	background-image: url(http://www.folklore.ee/Berta/img/menyy_taust_punane.png);
}

.minimuster {
	background-image: url(http://www.folklore.ee/Berta/img/minimuster.gif);
}

.maksimuster {
	background-image: url(http://www.folklore.ee/Berta/img/maksimuster.gif);
}

.kommentaarPealkiri {
	border-bottom: solid 1px;
	padding-left: 25px;
}

.kommentaarNimi {
	margin-bottom: 5px;
	font-size: 13px;
}

.kommentaarTekst {
	margin-top: 0px;
	padding-bottom: 3px;
	border-bottom: dashed 1px;
}

.button {
	border: thin outset #F6EEE8;
	background-color: #F6EEE8;
	color: #000000;
}

.button:hover {
	border: thin outset #F6EEE8;
	background-color: #F6F2EF;
	color: #000000;
}

.null {
	margin: 0px;
	padding: 0px;
}